





html{
	font-family:"Lucida Grande", Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
}

body {
	font-family:"Lucida Grande", Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #FFFFFF;
	background-image:  url(/web/20070709041212/http://www.mutek.org/2007/images/fadedbg.gif);
	margin: 0px;
	padding: 0px;
	text-align: center;
}

#big_title {
	border-top-width: 2px;
	border-right-width: 0px;
	border-bottom-width: 2px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
}

div.container {
	width:730px;
	margin-left: auto;
	margin-right: auto;
}

div.header {
	margin-top: 30px;
	margin-right: 0px;
	margin-bottom: 2px;
	margin-left: 0px;
	width:730px;
}

div.home_container {
	text-align:left;
	background-color:#FFFFFF;
}

div.programmation_container {
	text-align:left;
	background-color:#FFFFFF;
}

div.festival_container {
	text-align:left;
	background-color:#FFFFFF;
}

div.content_box {
	margin-left:10px;
	margin-right:10px;
	margin-top:0px;
	padding-top:0px;
	margin-bottom:10px;
}

div.content_box_margined {
	margin-left:10px;
	margin-right:10px;
	margin-top:6px;
	margin-bottom:10px;
}

div.content_left {
	width:232px;
	margin-top:10px;
	margin-left:10px;
	margin-bottom:10px;
}

div.content_right {
	margin-left:10px;
	margin-right:10px;
	margin-top:10px;
	margin-bottom:10px;
}


div.content_block {
	padding-bottom:19px;
}

div.text_content {
	margin-top:11px;
	margin-left:10px;
	margin-right:10px;
	display: block;
}

div.scroller {
	height:192px;
	overflow: auto;
	width:232px;
	margin-left:10px;
	margin-bottom:10px;
}

div.scroller_messages {
	overflow: auto;
	width:232px;
	margin-left:10px;
}

div.footer_orange {
	background-color:#ffc35a;
	padding-left:10px;
	padding-top:10px;
	height:55px;
}

div.footer_vert {
	background-color:#f2ce62;
	padding-left:10px;
	padding-top:10px;
	height:55px;
}

div.contour_red {
	height: 29px;
	width: 100%;
	border: 2px solid #F1001B;
	margin: 0px;
	-moz-box-sizing: border-box; 
	padding:0px;
}


.table_contour_white {
	border: 2px solid #FFFFFF;
}

.table_contour_red {
	border-left: 2px solid #F1001B;
	background-color: #F1001B;
}

.contour_blanc_right {
	margin: 0px;
	-moz-box-sizing: border-box; 
	padding:0px;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: #F1001B;
}

.contour_grey_right {
	margin: 0px;
	-moz-box-sizing: border-box; 
	padding:0px;
	border-top-width: 0px;
	border-right-width: 2px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #FFFFFF;
	border-right-color: #FFFFFF;
	border-bottom-color: #FFFFFF;
	border-left-color: #FFFFFF;
	background-color: #EDEDED;
}
.table_contour_red_right {
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F1001B;
	border-right-color: #F1001B;
	border-bottom-color: #F1001B;
	border-left-color: #F1001B;
}

div.contour_red_right {
	height: 29px;
	width: 100%;
	margin: 0px;
	-moz-box-sizing: border-box; 
	padding:0px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #F1001B;
	border-right-color: #F1001B;
	border-bottom-color: #F1001B;
	border-left-color: #F1001B;
}
div.contour_vert {
	height: 29px;
	width: 100%;
	border: 1px solid #F1001B;
	margin: 0px;
	-moz-box-sizing: border-box; 
	padding:0px;
}

.table_contour_vert {
	border: 1px solid #F1001B;
}

.headertext{
	font-family:"Lucida Grande", Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#FFFFFF;
	line-height:15px;
}

div.contour_blanc {
	height: 29px;
	width: 100%;
	border: 1px solid #FFFFFF;
	margin: 0px;
	-moz-box-sizing: border-box; 
	padding:0px;
}

.table_contour_blanc {
	border: 1px solid #F1001B;
}


div.contour_vert_short {
	height: 29px;
	width: 243px;
	border: 1px solid #F1001B;
	-moz-box-sizing: border-box; 
	margin: 0px;
	padding:0px;
}

td, tr, p, span {
	font-family:"Lucida Grande", Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#464648;
	line-height:15px;
	margin-top:0px;
}

input, select, textarea {
	font-family:"Lucida Grande", Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#464648;
	line-height:normal;
}

.footer {
	color:#ff6600;
	font-family: Arial, Verdana, "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:10px;
}

a.footer {
	color:#ff6600;
	text-decoration:none;
	font-family: Arial, Verdana, "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif;
}

a.footer:hover {
	font-family: Arial, Verdana, "Lucida Grande", "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#C24800;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #C24800;
	text-decoration:none;
}

a {
	font-family:"Lucida Grande", Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	line-height:normal;
	text-decoration:none;
	color: #CF0017;
}
.text {
	color:#CF0017;
	text-decoration:none;
	line-height:15px;
}
a:hover {
	text-decoration:underline;
}
a.text {
	color:#CF0017;
	text-decoration:none;
	line-height:15px;
}
a.text:hover {
	color:#666666;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #666666;
	text-decoration:none;
	line-height:15px;
}
a.langlink {
	font-size:9px;
	color:#F999A4;
	text-decoration:none;
}
a.langlink:hover {
	font-size:9px;
	color:#F999A4;
	text-decoration:underline;
}
a.langsel {
	color:#FFFFFF;
	text-decoration:underline;
}
a.langsel:hover {
	color:#FFFFFF;
	text-decoration:none;
}
.cartlink {
	font-size:9px;
	color:#FFFFFF;
	text-decoration:none;
}
a.cartlink {
	font-size:9px;
	color:#FFFFFF;
	text-decoration:none;
}
a.cartlink:link {
	font-size:9px;
	color:#FFFFFF;
	text-decoration:none;
}
a.cartlink:hover {
	font-size:9px;
	color:#FFFFFF;
	text-decoration:underline;
}
.liste {
	font-family:"Lucida Grande", Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ff882a;
	background-color:#FFFFFF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #cc6701;
	width:100%;
}
.intersection {
	font-family:"Lucida Grande", Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ff882a;
	background-color:#FFD881;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 1px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: dotted;
	border-left-style: none;
	border-bottom-color: #cc6701;
	width:100%;
}

textarea {
	font-family:"Lucida Grande", Verdana, "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#ff882a;
	background-color: #FFFFCC;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}

.small {
	font-size:10px;
}
.orange {
	color:#FF6600;
}
.pale_brown {
	color:#894500;
}

.selected {
	color:#464648;
}